@charset "utf-8";
/* CSS Document */
.product-content-left .star-rating {
	margin-left: auto !important;
	margin-right: auto !important;
}
.arrow-up {
	width: 0;
	height: 0;
	border-left: 8px solid transparent !important;
	border-right: 8px solid transparent !important;
	border-bottom: 8px solid #009245 !important;
}

.arrow-down {
	width: 0; 
	height: 0; 
	border-left: 8px solid transparent !important;
	border-right: 8px solid transparent !important;
	border-top: 8px solid #ed1c24 !important;

}

.MetalName {
	position: relative;
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
	margin-right: 10px;
	float: left;
}

.PriceIndicatorContainer {
	width: 100%;
	position: relative;
	height: auto;
}
.priceIndicator {
	margin-top: 8px !important;
	margin-right: 5px !important;
	display: inline-block !important;
}

.PriceDisplay {
	display: inline-block !important;
	margin-top: 0px !important;
	margin-right: 5px;
}
header.site-header {
	height: 218.5px;
}
.home header.site-header {
	height: auto;
}
.header-top-left {
	width: 80% !important;
	height: 30px !important;
	/*overflow: hidden;*/
	visibility: hidden;
}
.site-header .breadcrumbs {
	background-color: #FFF !important;
	padding-top: 15px;
	padding-bottom: 0px;
}

.header-top-right {
	width: 15% !important;
}

#pagesinwidgets_page_section-2 .vc_column_container > .vc_column-inner {
	padding-right: 0px !important;
}
.header-top-left .widget {
	width: 100% !important;
}
.header-top-left .widget {
	padding-top: 10px !important;
	padding-right: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 0px !important;
	/*margin-left: 65px;*/
}
.MetalWidget {
	width: 100% !important;
}
.languagepicker {
	background-color: #FFF;
	padding: 0;
	height: 33px;
	overflow: hidden;
	transition: all .3s ease;
	vertical-align: top;
	font-size: .85em;
	position: relative;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	width: 70%;
}
.MobileLanguagepicker {
	background-color: #FFF;
	padding: 0;
	height: 33px;
	overflow: hidden;
	transition: all .3s ease;
	vertical-align: top;
	font-size: 12px;
	position: relative;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	width: 70%;
}
.languagepicker:hover {
	height: 93px;
  -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
}
.MobileLanguagepicker:hover {
	height: 93px;
}
.languagepicker a {
	color: #000;
	text-decoration: none;
}
.MobileLanguagepicker a {
	color: #000;
	text-decoration: none;
}
.LanguageArrowContainer {
	float: left;
	height: 17px;
	width: 45px;
	position: relative;
	display: inline-block;
	font-size: 12.15px !important;
}
.LanguageArrow {
	position: absolute;
	top: 9px;
	left: 32px;
	width: 0; 
	height: 0; 
/*	border-left: 5px solid transparent !important;
	border-right: 5px solid transparent !important;
	border-top: 5px solid #202020 !important;
*/}
/*.LanguageArrow:after {
	position: absolute;
	top: -10px;
	right: -15px;
	font-family: "FontAwesome";
	content: "\f25a";
	font-weight: 500;
	font-size: 16px;	
}
*/.MobileLanguageArrow {
	position: absolute;
	top: 13px;
	left: 72px;
	width: 0; 
	height: 0; 
/*	border-left: 5px solid transparent !important;
	border-right: 5px solid transparent !important;
	border-top: 5px solid #202020 !important;
*/}
/*.MobileLanguageArrow:after {
	position: absolute;
	top: -10px;
	right: -17px;
	font-family: "FontAwesome";
	content: "\f25a";
	font-weight: 500;
	font-size: 16px;	
}
*/
#DesktopLan .CurrentCurrency {
	background-image: none !important;
}
li.FooterLanguageUS {
	background-image: url(../ui/flag-of-United-States-of-America.png);
	background-repeat: no-repeat;
	background-size: 30px auto;
	background-position: 10px center;
	cursor: pointer;
}
li.FooterLanguageNZ {
	background-image: url(../ui/flag-of-New-Zealand.png);
	background-repeat: no-repeat;
	background-size: 30px auto;
	background-position: 10px center !important;
	cursor: pointer;
}

li.FooterLanguageAU {
	background-image: url(../ui/flag-of-Australia.png);
	background-repeat: no-repeat;
	background-size: 30px auto;
	background-position: 10px center !important;
	cursor: pointer;
}
.languagepicker li {
	position: relative;
	display: block;
	height: 30px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 23px;
	padding-top: 2px;
	border: 0 !important;
}
.MobileLanguagepicker li {
	position: relative;
	display: block;
	height: 30px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 5px;
	line-height: 23px;
	padding-top: 2px;
	border: 0 !important;
}
.languagepicker li:hover {
	color: #a07936;
}
.CurrencySiblings {
    
}
.languagepicker li span {
	display: inline-block;
	height: 24px;
}
.MobileLanguagepicker li span {
	display: inline-block;
	height: 24px;
	font-weight: 600;
	padding-top: 2px;
}
.site-header-top {
	background-color: #eee4d4 !important;
}
.home .site-header .site-header-top {
	background-color: #eee4d4 !important
}
.languagepicker a:first-child li {
	border: none;
}
.languagepicker li:last-child img {
	margin-right: 5px;
}

.languagepicker li img {
	margin-right: 5px;
}

.MobileLanguagepicker a:first-child li {
	border: none;
}
.MobileLanguagepicker li:last-child img {
	margin-right: 5px;
}

.MobileLanguagepicker li img {
	margin-right: 5px;
}

.roundborders {
	/*border-radius: 5px*/;
}
#cover-banner {
	cursor: pointer;
}
.address-selector {
	height: auto;
	position: absolute;
	width: 100%;
	left: auto;
	border: 1px solid #d7ad43;
	box-sizing: border-box;
	margin-top: 1px;
	z-index: 1;
	max-height: 400px;
	overflow-y: auto;
}
.address-selector ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.address-selector li {
	line-height: 35px;
	color: #7d7d7d;
	background-color: #ffffff;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d7ad43;
	list-style-type: none;
	cursor: pointer;
	padding-left: 20px;
}
.address-selector li:last-child {
	border: none;
}
.address-selector li:hover {
	color: #333;
	background-color: #C8C8C8;
}
.initial-hidden {
	visibility: hidden;
}
.ttt-pnwc-message {
	line-height: 20px !important;
}
.ttt-pnwc-message .address-selected {
	color: #a07936 !important;
	font-weight: 600 !important;
}
.ttt-pnwc-message .address-selected:hover {
	text-decoration: underline !important;
}
.woocommerce-NoticeGroup-checkout {
	display: none !important;
}
#ship-to-different-address {
	display: nothing !important;
}